Subject: (whorl) Rodents

From: Alice Turner <akt at attglobal.net>
Date: Fri, 12 Nov 1999 22:36:32 +0000

Oops, after a much too jolly dinner, I suffered a mental lapse, momentarily
confusing the most ch-chi rodent with the largest one. They do both live in
South America, where so many of you yearn to place Nessus etc. Apologies,
glam and lice-infested one.

-slima

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com